/* global page elements */
* {
	margin: 0; padding: 0; border: 0
}
body {
	background: #141412;
	font-family: Verdana, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif
}
h2 {
	font-size: 1em;
	text-transform: uppercase;
	padding: 1.5% 0 1.5% 2%;
	background: #a4b9bf;
	font-family: Verdana, "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	color: #000;
}
h3 {
	line-height: 125%
}
p {
	font-size: .75em
}
.last {
	margin-bottom: 3%
}
.listHeadline {
	margin-bottom: -1.5%
}
.separator {
	border-bottom: 1px dotted #406275
}
.dropdown {
    display:none;
	background: #e7eff1;
	margin: .25% 0 1.25% 0
}
.first {
	margin-top: -1.5%
}

/* links */
#navbar a:link, #navbar a:visited {
color: #d2d9db;
background-color: transparent;
text-decoration: none
}
#navbar a:hover , #navbar a:active {
color: #d2d9db;
background-color: transparent;
text-decoration: underline
}
a:link, a:visited {
color: #6f2c27;
background-color: transparent;
text-decoration: none
}
a:hover , a:active {
color: #6f2c27;
background-color: transparent;
text-decoration: underline
}

/* images */
.images {
	text-align: center;
	font-size: .6em
}
.images img {
	border: #141412 1px solid
}

/* layout */
#header {
	background: #577e94 url(../commonImages/headerTile.png) repeat-x;
	height: 120px;
	text-align: center;
	margin-top: 2%
}
#navContainer {
	background: #6f2c27;
	text-align: center;
	padding: 1%;
	margin: .5% 0 .5% 0;
	font-size: .85em
}
#navbar li {
	display: inline;
	text-align: center;
	margin: 0 4.5% 0 4.5%;
	text-transform: uppercase
}
#containerLeft { /* columnLeft background color */
	float: left;
	width: 100%;
	position: relative;
	right: 30%;
	background: #d2d9db; /* for IE, Opera, legacy browsers */
	background: -moz-linear-gradient(top, #e3ebed, #93aab1); /* Mozilla: */
    background: -webkit-gradient(linear, left top, left bottom, from(#e3ebed), to(#93aab1)); /* Chrome, Safari */
}
#containerRight { /* columnRight background color */
	clear: left;
	float: left;
	width: 80%;
	overflow: hidden;
	background: #141412;
	margin-bottom: .5%;
	margin-left: 10%
}
#columnLeft {
	float: left;
	width: 70%;
	position: relative;
	left: 30%;
	overflow: hidden
}
#columnRight {
	float: left;
	width: 29%;
	position: relative;
	left: 31%;
	overflow: hidden
}
#footer {
	background: #687f8b;
	padding: .5% 0 .5% 0;
	text-align: center;
	font-size: .75em;
	clear: both
}

/* columnLeft elements */
#columnLeft h3 {
	font-size: 1em;
	padding: 1% 2% 0 2%;
}
#columnLeft p {
	padding: 1% 2% 1% 2%;
	line-height: 170%
}
#columnLeft ol {
	font-size: .75em;
	list-style-type: decimal;
	padding: 1% 2% 2% 5%
}
#columnLeft ul {
	font-size: .75em;
	list-style-type: none
}
#columnLeft ul li {
	padding: 1% 2% 1% 2%
}

/* columnRight elements */
#columnRight h3 {
	font-size: .75em;
	padding: 2%;
	margin-top: 2%;
	background: #d2d9db;
	text-transform: uppercase
}
#twitterBadge {
	background: #d2d9db;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	padding: 4%
}
#columnRight ol {
	font-size: .75em;
	list-style-type: decimal;
	padding: 1% 2% 3% 11%
}
#columnRight ul {
	font-size: .75em;
	list-style-type: none
}
#columnRight ul li {
	padding: 1% 2% 1% 2%
}
.sidebar {
	background: #a4b9bf;
	padding: 3%;
	line-height: 140%
}
.donate {
	display: block;
	margin-left: auto;
	margin-right: auto
}
